<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Shop extends Model
{
    protected $fillable = [
        'name', 'owner_name', 'email', 'phone',
        'address', 'city', 'gst_number', 'logo', 'is_active',
    ];

    public function users()
    {
        return $this->hasMany(User::class);
    }
}
